body {
  padding-top: 70px;
  padding-bottom: 30px;

}
.well {
  direction:rtl;
  background-image: linear-gradient(to bottom, #3c3c3c 0px, #222 100%);
}
.btn-info {
    background-image: linear-gradient(to bottom, #ffc80f 0px, #ffc80f 100%);
    border-color: #ffc80f;
    color: #000;
}
.btn-info:hover {
    color: #000;
}
.nav {
  padding-right:0;
  direction:rtl;
}
.navbar-nav{
  float:right;
}
.navbar-brand {
  padding:0 15px 0 15px; 
}
.navbar-nav > li {
  float:right;
}

.dropdown-menu {
  float:right;
  right:0;
}

.theme-dropdown .dropdown-menu {
  display: block;
  position: static;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

h3, .h3 {
  direction:rtl;
  color:#2277e4;
  font-family: tahoma;
  font-size: 20px;
  margin-top: 40px;
  margin-bottom: 0;
  padding: 5px;
  background:#d2e4fc;
}

h5, .h5 {
  text-align:left;
  
}
.list-group {
  direction:rtl;
}

.list-group-item:first-child {
  border-radius:0;
}

.job-title {
    color: #990033; 
    text-decoration: underline;
}

.job-company {
    color: #000; 
    font-size:14px;
    font-weight: bold;
    display: inline-block;
}

.job-highlight {
    background-color: #ffc;
}

.pagination {
  float: right;
  margin-top: 30px;
}

.job-rss {
  background-color: #ff6600 !important;
}

.pull-right {
  float:left!important;
  direction:rtl;
}

.col-md-3 , .col-md-2 {
  float:left!important;
  direction:rtl;
}

.col-md-12 {
  float:right;
  direction:rtl;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 {
  float:right;
  direction:rtl;
}


.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
  float:right;
  direction:rtl;
}

.container {
  direction:rtl;
}


.panel-primary {
  direction:rtl;
}

.job-rss {
  float:left;
  background-color:#fff!important;
  margin-top:5px;
  color:#000;
  font-weight:normal;
}
a.badge:hover, a.badge:focus {
  color:#000;
}

.job-company {
  font-weight:normal;
  
}

.list-group-item {
  padding: 0 15px;
}

.job-contact-info {
  background-color: #fffde6;
  box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.31);  
  padding:2px;
  margin-top:20px;
}

.lead {
  margin:0;
}